﻿@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}


body {
background: url();
font-family:'メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;
line-height: 140%;
}










.a-right{
text-align: right;
}




body{
color: #333;
background: #eee;
}

#wrapper{
width: 950px;
background: url(../img/bg01.gif);
margin: 0px auto;
overflow: hidden;
}

#head{
height: 200px;
background: url(../img/nitro_head_pic.jpg);
}

#head .logo{
padding: 15px;
}



#head li{
float: left;
list-style: none;
padding-top: 30px;
}


#head li a{
display: block;
width: 140px;
height: 35px;
text-indent: -9999px;
}


#head li a.btn01{
background: url(../img/bn_kj_b.gif);
}
#head li a.btn01:hover{
background: url(../img/bn_kj_b2.gif);
}

#head li a.btn02{
background: url(../img/bn_top_b.gif);
}
#head li a.btn02:hover{
background: url(../img/bn_top_d2.gif);
}

#head li a.btn03{
background: url(../img/bn_tnp_b.gif);
}
#head li a.btn03:hover{
background: url(../img/bn_tnp_b2.gif);
}

#head li a.btn04{
background: url(../img/bn_qa_b.gif);
}
#head li a.btn04:hover{
background: url(../img/bn_qa_b2.gif);
}

#nav{
margin: 0 auto;
}


table{
border: 1px solid #666;
padding: 15px 0;
}




#content{
padding-top: 40px;
}

#left{
}

.product{
clear:both;
padding-bottom: 80px;
overflow: hidden;
}


.product .p_right{
float: right;
width: 600px;
}

.product .pic{
float: left;
margin: 10px;
}

.ghost{
display: block;
width: 320px;
height: 240px;
text-indent: -9999px;
}

.ghost{
background: url(../img/tns_off_s40.jpg);
}

.ghost:hover{
background: url(../img/tns_on_s40.jpg);
}


.pic{
float: right;
}

#foot{
clear: both;
padding: 20px 0;
text-align: center;
background: #228b22;
}


.red{
color: #F00;
font-weight: bold;
}






